man(1)

NAME
/occupants

DESCRIPTION
Show or hide room occupants, and occupants panel display settings.

SYNOPSIS
/occupants show|hide [jid|offline]

/occupants char <char>|none

/occupants color on|off

/occupants default show|hide [jid|offline]

/occupants size [<percent>]

/occupants indent <indent>

/occupants header char <char>|none

/occupants wrap on|off

ARGUMENTS

show
    Show the occupants panel in current room.

char <char>
    Prefix occupants with specified character.

char none
    Remove occupants character prefix.

color on
    Enable generated color names (XEP-0392) for occupants

color off
    Disable generated color names (XEP-0392) for occupants

hide
    Hide the occupants panel in current room.

show jid
    Show jid in the occupants panel in current room.

hide jid
    Hide jid in the occupants panel in current room.

show offline
    Show offline occupants panel in current room.

hide offline
    Hide offline occupants panel in current room.

default show|hide
    Whether occupants are shown by default in new rooms.

default show|hide jid
    Whether occupants jids are shown by default in new rooms.

default show|hide offline
    Whether offline occupants are shown by default in new rooms.

size <percent>
    Percentage of the screen taken by the occupants list in rooms (1-99).

indent <indent>
    Indent contact line by <indent> spaces (0 to 10).

header char <char>
    Prefix occupants headers with specified character.

header char none
    Remove occupants header character prefix.

wrap on|off
    Enable or disable line wrapping in occupants panel.